/*ROLLER*/
#roller
{
	position:relative;
	width: 490px;
	margin-left: 25px;
	overflow: hidden;
	height: 340px;
}

#rframe
{
	margin-left:40px;
	width:400px;
	position:relative;
}

.con
{
	width:400px; 
	position:absolute;
}

.r_img {}
.r_text 
{
	margin-top:15px;
	margin-left:10px;
	margin-right: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #4169AE;
	text-shadow: 1px 1px 2px rgba(0,0,0, .5);
}

#prev { float:left; margin-top: 130px; }
#next { float:right; margin-top: 130px; }
